.navbar-custom{
background-color:#A77A03;
}

.service-menu {
}

.service-menu li {
    color: red;
    background-color: #f1f1f1;
}

ul {
    list-style-type: none;
    margin: 0;
}
.main_cont
{
    margin-top:10px;
    border: 1px solid #F1f1f1;
   border-radius:5%;
    box-shadow: 2px 0px 0px 5px #888888;
    background-color:#F1f1f1;
    
}
.inmain_cont{
box-shadow: 1px 0px 5px 5px #888888;
    background-color:white;
    margin:10px 10px 30px 10px;
   /* border-radius: 15px;*/
    padding:10px;
}
.Rah_header1{
	margin: 20px 10px;
    padding:15px;
   /* border-radius:25%;*/
    overflow:hidden;
}
.Rah_header1 img{

}
.navbs{
   position:absolute;
	
    top:220px;
    z-index:1;
    }
.navbs button{
padding:1px 10px;
    border-radius:8px;
    background-color:#E8f0f1;
    font-weight:bold;
    margin-right:10px;
    margin-left:5px;
}
.navbs button:hover{
    color:red;
    background-color:#F9C397 ;
}
.header-nav  {
    text-align:center;
    background-color:#F9ffb8; 
    font-weight:bold;
    font-size:18px;
    padding:10px auto;
   
}
.header-navmenu li {
    align-content: center;
    list-style:none;
    border: 1px solid #f0f0f0;
  margin-bottom:5px;
    text-align:center;
    background-color:#F1f1f1; 
    font-weight:bold;
}
    